/**
 * Eriel Styles
 */
 
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.1/font/bootstrap-icons.css");

body {
	font-family: 'Montserrat';
	font-size: 13px;
    min-height: 100%;
}

/* Languages */
.list-language > li {
	position: relative;
    margin-right: 11px !important;
}
.list-language > li:last-child {
	margin-right: 0 !important;
}

.list-language > li > a {
    transition: all 0.5s;
}

.list-language > li > a:hover {
    opacity: 0.7;
}

.list-language > li > a.active {
    border-bottom: 2px solid #002a81;
    padding-bottom: 8px;
}

.section_out .msg_help {
    position: absolute;
    top: 30px;
    right: 30px;
    border-radius: 50%;
    z-index: 111;
}
.msg_help img {
    width: 40px;
}
.msg_help:hover {
    opacity: 0.7;
}

.etp-title {
    padding-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #02025F;

}

/* backgrounds */
.bg-gradient {
	background: linear-gradient(to top, rgb(233, 233, 233) 0%, rgb(254, 254, 254) 100%) !important;
}

.bg-primary {
	background: #002A81 !important;
}

.bg-light {
	background: #EEEEEE !important;
}

.bg-light-extra {
	background:#F6F6F6 !important;
}

.bg-transparent {
	background: transparent !important;
}

/* Missing classes */
.rounded-light {
	border-radius: 11px;
}

.rounded-dark {
	border-radius: 11px;
    border: 1px solid #bfbfbf;
}

.rounded-box {
	border-radius: 16px;
}

.btn-radius-light {
	border-radius: 6px !important;
}

.border-end {
	border-right: 1px solid black;
}

.border-xl-end {
    border-right: none;
}

.border-lg-end {
    border-right: none;
}

h2,
h3 {
	color: #002B81;
}

.text-info {
	color: #008CF6;
}

.text-primary {
	color: #002A81 !important;
}

.text-danger {
	color: #EC2C2C !important;
}



/* List group */
.list-group-item.active {
	background: transparent;
	color: inherit;
}

.list-group-item.active > a {
	border-bottom: 2px solid #FFB000;
    padding-bottom: 9px;
	color: #002A81;
}

.list-group-item {
	border: none;
	background: transparent;
	margin-bottom: 7px;
}

.list-group-item > a {
	text-decoration: none;
	color: #000;
}

.list-group-item > a:hover {
	text-decoration: none;
	color: rgba(40, 39, 99, 0.9);
}

.list-group-subitem {
	font-size: 11px;
    padding: 3px;
    margin-bottom: 2px;
}

.list-group-subitem.active > a {
	border-bottom: 2px solid #FFB000;
    padding-bottom: 2px;
	color: #002A81;
}

.flag-icon.flag-icon-squared {
	border-radius: 100%;
}

/* Navbar */
.navbar .dropdown-toggle::after {
    border:none;
    width: 5px;
    height: 23px;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3Csvg id='more' xmlns='http://www.w3.org/2000/svg' width='5.422' height='21.687' viewBox='0 0 5.422 21.687'%3E%3Cg id='Сгруппировать_41' data-name='Сгруппировать 41' transform='translate(0)'%3E%3Cg id='Сгруппировать_40' data-name='Сгруппировать 40'%3E%3Cpath id='Контур_667' data-name='Контур 667' d='M194.711,5.422A2.711,2.711,0,1,0,192,2.711,2.711,2.711,0,0,0,194.711,5.422Zm0-4.066a1.355,1.355,0,1,1-1.355,1.355A1.355,1.355,0,0,1,194.711,1.355Z' transform='translate(-192)' fill='%23a3a3a3'/%3E%3Cpath id='Контур_668' data-name='Контур 668' d='M194.711,192a2.711,2.711,0,1,0,2.711,2.711A2.711,2.711,0,0,0,194.711,192Zm0,4.066a1.355,1.355,0,1,1,1.355-1.355A1.355,1.355,0,0,1,194.711,196.066Z' transform='translate(-192 -183.867)' fill='%23a3a3a3'/%3E%3Cpath id='Контур_669' data-name='Контур 669' d='M194.711,384a2.711,2.711,0,1,0,2.711,2.711A2.711,2.711,0,0,0,194.711,384Zm0,4.066a1.355,1.355,0,1,1,1.355-1.355A1.355,1.355,0,0,1,194.711,388.066Z' transform='translate(-192 -367.735)' fill='%23a3a3a3'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.navbar-light .navbar-nav .nav-link {
    color: #002A81;
    padding-bottom: 3px;
    display: inline-block;
}

.navbar-light .navbar-nav .nav-link.active {
    border-bottom: 2px solid #FFB000;
}

.navbar-light .navbar-brand {
    font-size: 12px;
    max-width: 100%;
    /*white-space: pre-wrap;*/
}

/* Modal */
.modal-backdrop {
	background-color: #ffffff;
}

.modal-backdrop.show {
    opacity: .7;
}

.modal .form-control,
.modal .form-select {
	box-shadow: 0px 1px 3px 0px #c3c2c2;
	border-radius: 10px;
    height: 34px;
}

#registration-form .select2-container--bootstrap-5 .select2-selection {
	align-items: center;
	box-shadow: 0px 1px 3px 0px #c3c2c2;
	border-radius: 10px;
	display: flex;
	font-size: 14px;
	height: 34px;
	min-height: 34px;
	padding-bottom: 0;
	padding-top: 0;
}

#registration-form .select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
	line-height: 1.2;
}

.modal .btn-close {
	background: #0D3884;
    border-radius: 50%;
	position: absolute;
    right: -13px;
    top: -15px;
    opacity: 1;
    width: 24px;
    height: 24px;
	color: #fff;
	font-size: 19px;
    padding: 2px 3px 5px 4px;
}

.modal .btn-close:focus {
	box-shadow: none;
	color: #fff;
}

.modal .btn-close:hover {
	color: #fff;
    background: #0B5ED7;
}

.modal .btn-close:active {
	color: #fff;
    background: #0950b5;
}

/* Form control */
.form-control {
   background: #EFEFEF;
   border-radius: 7px;
}

.form-control,
.form-select {
	font-size: 14px;
    height: 34px;
}

textarea.form-control {
    min-height: 34px;
    height: auto;
}

.form-control:focus,
.form-select:focus {
	box-shadow: none;
}

.form-select {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='7' viewBox='0 0 8 7'%3E%3Cpath id='Многоугольник_2' data-name='Многоугольник 2' d='M4,0,8,7H0Z' transform='translate(8 7) rotate(180)' fill='%23cfcfcf'/%3E%3C/svg%3E%0A");
}

.form-check-input:checked {
	background-color: #002a81;
	border-color: #0d6efd;
	box-shadow: none;
}

.form-check-input:focus {
	box-shadow: none;
}

.form-check-input-lg {
    width: 22px;
    height: 22px;
    margin-top: 0;
    margin-right: 6px;
}

/* Buttons */
.btn {
    color: #fff;
    padding-left: 21px;
    padding-right: 21px;
    border-radius: 15px;
	font-size: 12px;
	border: none;
	transition: all 0.3s;
	padding-top: 8px;
    padding-bottom: 8px;
}

.btn-primary {
	background: #002A81;
}

.btn-warning {
	background: #FFB000;
}

.btn-info {
	background: #96C8FA;
}

.btn-secondary {
	background: #C5C5C5;
}

.button-icon {
	background-repeat: no-repeat;
	display: inline-block;
	background-size: contain;
    position: relative;
	image-rendering: -webkit-optimize-contrast;
}

.button-icon-login {
	background-image: url('../images/buttons/login.png');
	width: 16px;
    height: 14px;
	top: 2px;
    margin-left: 3px;
}

.button-icon-chart {
	background-image: url('../images/buttons/chart.svg');
	width: 27px;
    height: 27px;
	top: 2px;
    margin-left: 3px;
}

.button-icon-analysis {
	background-image: url('../images/buttons/analysis.svg');
	width: 30px;
    height: 27px;
	top: 2px;
    margin-left: 3px;
}

.button-icon-link {
	background-image: url('../images/buttons/link.svg');
	width: 29px;
    height: 23px;
	top: 2px;
}

.button-icon-stat {
	background-image: url('../images/buttons/stat.svg');
	width: 29px;
    height: 23px;
	top: 2px;
	background-position: 3px;
}

.btn-dark:hover {
    opacity: 0.8;
}

/* Slick overrides */
.slick-prev:before {
  content: url('../images/arrow-prev.svg');
}

.slick-next:before {
  content: url('../images/arrow-next.svg');
}

/* Carousel */
.carousel-caption {
    top: 40%;
    text-align: left;
    left: 6%;
    width: 31%;
    color: inherit;
}

.carousel-arrows {
	position: absolute;
    width: 133px;
    height: 53px;
    bottom: 0;
    background: #fff;
    right: 0;
}

.carousel-arrows:after {
	content: " ";
    height: 59%;
    width: 2px;
    background: #002B81;
    position: absolute;
    left: 51%;
    top: 23%;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.25' height='6.917' viewBox='0 0 7.25 6.917'%3E%3Cpath id='Контур_45' data-name='Контур 45' d='M9-12.9,2.867-10.483,9-8.067v1.033l-7.25-2.9v-1.1L9-13.95Z' transform='translate(-1.75 13.95)' fill='%23909090'/%3E%3C/svg%3E%0A");
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7.25' height='6.917' viewBox='0 0 7.25 6.917'%3E%3Cpath id='Контур_46' data-name='Контур 46' d='M9-11.033v1.1l-7.25,2.9V-8.067l6.133-2.417L1.75-12.9v-1.05Z' transform='translate(-1.75 13.95)' fill='%23909090'/%3E%3C/svg%3E%0A");
}

.carousel-control-next,
.carousel-control-prev {
	width: 10%;
    top: 13px;
}

.carousel-control-prev {
	left: 33%;
}

.carousel-control-next {
	right: 30%;
}

.carousel-caption h5 {
	color: #002A81;
    padding-bottom: 10px;
}

.carousel-caption a {
	text-transform: capitalize;
}

.carousel-info {
    position: absolute;
    top: 5%;
    left: 6%;
    width: 41%;
    text-align: left;
    color: #190d50;
}

/* Table */
.table {
	border-collapse: separate;
    border-spacing: 2px 4px;
	white-space: nowrap;
    vertical-align: middle;
    text-align: center;
}

.table thead {
    vertical-align: inherit;
}

.table tr {
    vertical-align: inherit;
    text-align: inherit;
}

.table > thead > tr > th,
.table > tbody > tr > td,
.table > tr > td {
	vertical-align: middle;
    text-align: inherit;
}

.table > thead > tr > th,
.table > tbody > tr.form-head > td,
.table > tr.form-head > td {
	background: #002A81;
	color: #fff;
    border: 0px solid #002A81;
	border-radius: 10px;
    font-weight: normal;
    vertical-align: inherit;
    padding: 0.5rem 0.5rem;
    font-size: 12px;
}

.table > thead > tr.spacer > th,
.table > tr.spacer > td,
.table > tbody > tr.spacer > td {
    border: none;
    background: none;
    padding-top: 15px;
}

.table > thead > tr.row-hidden > th,
.table > tr.row-hidden > td,
.table > tbody > tr.row-hidden > td {
    border: none;
    background: none;
    padding: 0;
}

.table > thead > tr.row-hidden-white > th,
.table > tr.row-hidden-white > td,
.table > tbody > tr.row-hidden-white > td {
    border: 1px solid white;
    background: white;
    padding: 0;
    border-collapse: separate;
    border-spacing: 1px 1px;
}

.table > thead > tr.nospace > th,
.table > tr.nospace > td,
.table > tbody > tr.nospace > td {
    border-collapse: collapse;
    border-spacing: 0;
}

.table > thead > tr > th:first-child {
	min-width: 52px;
}

.table > tbody > tr > td {
	border: 1px solid #BFBFBF;
    border-radius: 12px;
	white-space: initial;
    padding: 5px 10px;
    vertical-align: inherit;
}

.table-with-buttons > thead > tr > th:last-child {
	background: transparent;
	min-width: 123px;
	border: none;
}

.table-with-buttons > tbody > tr > td:last-child {
	border: none;
    padding: 0.5rem;
	white-space: nowrap;
    background: transparent;
}

.table-with-buttons > thead > tr > th:last-child:empty,
.table-with-buttons > tbody > tr > td:last-child:empty {
    display: none;
}

.table-header-freeze > thead {
    position: -webkit-sticky;
    position: sticky;
	top: 0;
    z-index: 2;
}

.table-header-freeze > thead > tr > th {
    position: -webkit-sticky;
    position: sticky;
	top: 0;
    z-index: 2;
}

.table-footer-freeze > tfoot {
    position: -webkit-sticky;
    position: sticky;
	bottom: 0;
}

.table-footer-freeze > tfoot > td {
    position: -webkit-sticky;
    position: sticky;
	bottom: 0;
}

.table > tbody > tr > td > .btn {
    padding-left: 10px;
    padding-right: 10px;
}

.table > tbody > tr > td a {
	color: #0019FF;
}

.table > tbody > tr > td .cell-content {
	white-space: initial;
    white-space: initial;
    max-width: 94%;
    margin: 0 auto;	
}

.table > tbody > tr > td .input-group > a:not(.button-icon) {
	display: block;
    text-align: left;
	width: 241px;
    min-width: 87%;
}

.table-form {
	border-collapse: separate;
    border-spacing: 1px 1px;
	white-space: nowrap;
    vertical-align: middle;
    text-align: center;
}

.table-form > thead > tr > th,
.table-form > tr.form-head > td,
.table-form > tbody > tr.form-head > td,
.table-form > tfoot > tr > td,
.table-form > tbody > tr > td,
.table-form > tr > td {
	border: 0;
}

/* Table small */
.table-small {
	border-collapse: separate;
    border-spacing: 1px 1px;
	white-space: nowrap;
    vertical-align: middle;
    text-align: center;
}

.table-small > thead > tr > th,
.table-small > tr.form-head > td,
.table-small > tbody > tr.form-head > td,
.table-small > tfoot > tr > td,
.table-small > tbody > tr > td,
.table-small > tr > td {
	font-weight: normal;
    vertical-align: inherit;
    padding: 0;
    font-size: 11px;
    white-space: initial;
    border-radius: 12px;
}
.table-form-control {
    border-radius: 12px;
    font-size: 12px;
}
.table-small .table-form-control {
    padding: 1px 5px;
    font-size: 11px;
}
.table-form-control-2 {
    border-radius: 12px;
    padding: 0.9em 0.5em;
    font-size: 12px;
}
.table-small .table-form-control-2 {
    font-size: 11px;
}

/* Table with fixed column sizes */

.table-col-2 > tbody > tr > td:nth-child(1){
    width: 35% !important;
}

.table-col-2 > tbody > tr > td:nth-child(2){
    width: 60% !important;
}

.table-col-3 > tbody > tr > td:nth-child(1){
    width: 5%;
}

.table-col-3 > tbody > tr > td:nth-child(2){
    width: 25%;
}

.table-col-3 > tbody > tr > td:nth-child(3){
    width: 70%;
}

.table-col-4 > tbody > tr > td:nth-child(1){
    width: 10%;
}

.table-col-4 > tbody > tr > td:nth-child(2){
    width: 20%;
}

.table-col-4 > tbody > tr > td:nth-child(3){
    width: 50%;
}

.table-col-4 > tbody > tr > td:nth-child(4){
    width: 20%;
}

.table-ank > tbody > tr > td:nth-child(1), 
.table-ank > thead > tr > th:nth-child(1){
    width: 10%;
    text-align: center;
}

.table-ank > tbody > tr > td:nth-child(2), 
.table-ank > thead > tr > th:nth-child(2){
    width: 55%;
    text-align: justify;
}

.table-ank > tbody > tr > td:nth-child(3), 
.table-ank > thead > tr > th:nth-child(3){
    width: 35%;
    text-align: justify;
}

.table-prequalification {
    min-width: 800px !important;
}

.table-prequalification > tbody > tr > td:nth-child(1),
.table-prequalification > thead > tr > th:nth-child(1){
    width: 7%;
    text-align: center;
}

.table-prequalification > tbody > tr > td:nth-child(2),
.table-prequalification > thead > tr > th:nth-child(2){
    width: 38%;
    text-align: justify;
}

.table-prequalification > tbody > tr > td:nth-child(3),
.table-prequalification > thead > tr > th:nth-child(3){
    width: 15%;
    text-align: justify;
}

.table-prequalification > tbody > tr > td:nth-child(4),
.table-prequalification > thead > tr > th:nth-child(4){
    width: 20%;
    text-align: justify;
}

.table-prequalification > tbody > tr > td:nth-child(5),
.table-prequalification > thead > tr > th:nth-child(5){
    width: 20%;
    text-align: justify;
}

/* Pagination */
.page-item.active .page-link {
    background-color: #002a81;
    border-color: #002a81;
}

.page-link:hover {
    color: #002a81;
}

.page-link:focus,
.page-link:active {
    box-shadow: none;
}

/* Pills */
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	background-color: #FFB000;
}

.nav-pills .nav-link {
    color: #002A81 !important;
	background: #EEEEEE;
	border-radius: 16px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.nav-pills .nav-link.disabled {
    opacity: 0.6;
}

.nav-pills .nav-link:hover {
    background: #E4E4E4;
}
.nav-pills .nav-link:active {
    background: #DADADA;
}

.nav-pills .nav-link.active:hover {
    background: #FFBB00;
}
.nav-pills .nav-link.active:active {
    background: #FFCA00;
}

/* Collapse */
[data-bs-toggle="collapse"].collapsed .if-not-collapsed {
  display: none;
}

[data-bs-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none;
}

/* Filter sides */
aside .form-select {
	background-color: #EFEFEF;
	background-image: url("data:image/svg+xml,%3Csvg id='Сгруппировать_43' data-name='Сгруппировать 43' xmlns='http://www.w3.org/2000/svg' width='6.777' height='11.142' viewBox='0 0 6.777 11.142'%3E%3Cg id='scroll-arrow' transform='translate(6.777 6.777) rotate(90)'%3E%3Cg id='c108_arrow' transform='translate(0 0)'%3E%3Cpath id='Контур_670' data-name='Контур 670' d='M0,.1V1.617L2.148,3.311a.1.1,0,0,1,0,.155L0,5.16V6.679a.1.1,0,0,0,.055.089.1.1,0,0,0,.1-.012l4.17-3.29a.1.1,0,0,0,0-.155L.159.021A.1.1,0,0,0,.055.01.1.1,0,0,0,0,.1Z' transform='translate(0)' fill='%23002a81'/%3E%3C/g%3E%3C/g%3E%3Cg id='scroll-arrow-2' data-name='scroll-arrow' transform='translate(0 4.365) rotate(-90)'%3E%3Cg id='c108_arrow-2' data-name='c108_arrow' transform='translate(0 0)'%3E%3Cpath id='Контур_670-2' data-name='Контур 670' d='M0,.1V1.617L2.148,3.311a.1.1,0,0,1,0,.155L0,5.16V6.679a.1.1,0,0,0,.055.089.1.1,0,0,0,.1-.012l4.17-3.29a.1.1,0,0,0,0-.155L.159.021A.1.1,0,0,0,.055.01.1.1,0,0,0,0,.1Z' fill='%23002a81'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    border-radius: 7px;
	font-size: 14px;
}

aside {
	position: relative;
}

aside:after {
	content: " ";
	position: absolute;
	height: 100%;
	width: 1px;
	background: #C1C1C1;
	top: 0;
    right: 0;
}

aside label {
	color: #9E9E9E;
}

aside button {
	border-radius: 10px !important;
}

/* SVG fix */
object {
    width: 100%;
    display: block;
    height: auto;
    position: relative;
    padding-top: 0;
}

svg {
    width: 100%;
    height: 100%;
}

/* Home advantages */
.advantages {
	
}

.advantages ul {
	list-style: none;
	padding: 0;
}

.advantages ul li {
	position: relative;
	padding-left: 24px;
	margin-bottom: 15px;
    font-size: 13px;
}

.advantages ul li:before {
	content: " ";
	position: absolute;
	background: #FFB000;
	width: 12px;
	height: 11px;
    transform: rotate(45deg);
	left: 0;
    top: 6px;
}

/* Counter single */
.counter {
	background-image: url('../images/counter.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.counter .counter-box {
	position: relative;
    height: 100px;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}

.counter .counter-box:before {
	content: " ";
	position: absolute;
	width: 2px;
	height: 100%;
	background: #002B81;
	left: 0;
}

.counter .counter-box .counter-value {
	display: block;
    color: #DCA000;
    font-size: 34px;
    font-weight: 500;
}

.counter .counter-box .counter-info {
    display: block;
	line-height: 19px;
    font-size: 15px;
}

footer {
	background: #F5F5F5;
}

.w-lg-75 {
    width: 75%;
}

fieldset {
    background: none;
    border: 0;
    margin: 0;
    padding: 10px 0;
}

#inputTermsOfUse {
    padding: 0;
    margin: 4px 7px 0 0;
}

/* Responsive */
@media(max-width:1335px) and (min-width: 992px){
    nav .list-group-item.active > a {
        padding-bottom: 3px;
    }
}

@media(max-width:1200px){
    .carousel-caption {
        width: 40%;
    }
    .carousel-info {
        width: 40%;
    }
}

@media (min-width: 992px){
	.modal-lg, .modal-xl {
		max-width: 709px;
	}
    
    .overflow-lg-hidden {
        overflow: hidden;
    }

    .border-lg-end {
        border-right: 1px solid #C1C1C1;
    }

    .border-lg-bottom {
        border-bottom: 1px solid #C1C1C1;
    }

    .bg-lg-white {
        background: #FFFFFF !important;
    }

    .rounded-lg-0 {
        border-radius: 0;
    }

    .w-lg-100 {
        width: 100% !important;
    }

}

@media(min-width:1200px) {
    .border-xl-end {
        border-right: 1px solid #C1C1C1;
    }

    .border-xl-bottom {
        border-bottom: 1px solid #C1C1C1;
    }

    .bg-xl-white {
        background: #FFFFFF !important;
    }

    .rounded-xl-0 {
        border-radius: 0;
    }
    .w-xl-100 {
        width: 100% !important;
    }
}

@media(max-width:814px) {
    .etp-title {
        font-size: 14px;
    }
}

@media(max-width:768px){
	.modal .btn-close {
	   right: 7px;
       top: -13px;
	}

    .text-sm-justify {
        text-align: justify;
    }

    .counter .counter-box .counter-value {
        font-size: 18px;
    }

    .counter .counter-box .counter-info {
        font-size: 9px;
    }

    .navbar-light .navbar-brand {
        font-size: 10px;
        max-width: 80%;
        white-space: normal;
    }

    .w-lg-75 {
        width: initial;
    }

    .carousel-caption {
        width: 40%;
    }
    
    .carousel-caption h5 {
        font-size: 0.9rem;
    }
    
    .carousel-caption p {
        font-size: 11px;
    }

    .carousel-info {
        font-size: 10px;
        width: 40%;
    }
}

@media(max-width:633px) {
    .etp-title {
        font-size: 13px;
    }
}

@media(max-width:588px) {
    .etp-title {
        font-size: 12px;
    }
}

@media(max-width:543px) {
    .etp-title {
        font-size: 9px;
        text-transform: uppercase;
    }
}

@media(max-width:500px){
    .carousel-caption {
        top: 30%;
        width: 56%;
    }

    .carousel-info {
        top: 3%;
        width: 56%;
        font-size: 8px;
    }

    .navbar-light .navbar-brand {
        font-size: 10px;
        max-width: 70%;
        white-space: normal;
    }
}

@media(max-width:400px){
    .carousel-caption {
        top: 30%;
        width: 70%;
    }

    .carousel-caption h5 {
        font-size: 0.8rem;
    }
    
    .carousel-caption p,
    .carousel-caption a {
        font-size: 10px;
    }

    .carousel-info {
        top: 3%;
        width: 70%;
        font-size: 8px;
    }
}

@media(max-width:324px){
    .carousel-caption {
        top: 25%;
        width: 70%;

    }
    .carousel-caption h5 {
        font-size: 0.7rem;
    }
    
    .carousel-caption p,
    .carousel-caption a {
        font-size: 8px;
    }

    .carousel-caption a {
        padding: 3px 7px;
    }

    .carousel-info {
        font-size: 6px;
    }
}

@media(max-width:274px) {
    .etp-title {
        font-size: 6px;
        text-transform: uppercase;
    }
}

@media(max-width:244px){
    .carousel-caption {
        top: 5%;
        width: 70%;

    }
    .carousel-caption h5 {
        font-size: 0.5rem;
    }
    
    .carousel-caption p,
    .carousel-caption a {
        font-size: 6px;
    }

    .carousel-info span {
        display: none;
    }
}
